img {
    border: none;
}
body {
	font-family: Verdana, sans-serif;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	background: url("../images/fnd-body.gif") repeat-y scroll center top #FFFFFF;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

h1 {
	letter-spacing: -1px;
	color: #00A2DF;
	font-weight: normal;
	font-size: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "Microsoft Sans Serif",tahoma,arial,sans-serif;	
}
h1 a { text-decoration: none; color: #336699; }

h1 a:hover { border-bottom: 1px dotted #336699; color: #336699; text-decoration: none;}

#wrap { 
	width: 990px;
	margin: 0 auto;
}

#header {
	height: 79px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-image:url('../images/cabecera.png');
	background-repeat: no-repeat;
}

#header img {
	margin-left: 0px;
	margin-top: 0px;
}

#header img {
	margin-left: 0px;
	margin-top: 0px;
}

#header-textos {
	height: 15px;
}

#header-textos #nombre {
	position: relative;
	top: 0px;
	left: 15px;
	width: 256px;
}

#header-textos #ayuda {
	position: relative;
	top: -22px;
	left: 920px;
	width: 100px;	
}

#header-textos #ayuda img {
	position: relative;
	top: 4px;
}

#header-textos a {
	color: #00A2DF;
    font-family: "Microsoft Sans Serif",tahoma,arial,sans-serif;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0;
    padding: 3px 0 0;
}

#content {
	float: right;
	width: 790px;
	margin-top: 5px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 5px;
}

#content2 {
	float: left;
	width: 800px;
	margin-top: 5px;
	margin-left: 10px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding: 0;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	z-index:-1;
	height: 560px;
}

#textoZonas {
	font-size: 16px;
	font-weight: bold;
	background-color: #FFFFFF;
	position: relative;
	left: 10px;
	top: 2px;
	width: 98%;
	background: url("../images/fnd_azul_rnd.gif") no-repeat scroll left center #FFFFFF;	
}

#textoZonas p {
	margin: 0px 0px 0px 10px;
	text-align: center;
}

#content2 img  {
	margin-top: 20px;
}

#sidebar .aire .leyenda {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #FFF;
	border: 1px double #CCC;
	text-align: center;
	width: 100%;
}
#incidencias table {
	font-size: 12px;
	border: 1px solid #666;
	width: 80%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#tablaDatos table {
	font-size: 12px;
	border: 1px solid #666;
	width: 80%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.txt14 {
	font-size: 14px;
}

#incidencias table tr .cabeceras {
	font-weight: bold;
	color: #FFF;
	background-color: #999;
}
#incidencias .resulados0 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#incidencias .resulados1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color:#FFFFFF
}


#incidencias table td {
	padding: 4px;
}



#incidencias h3 {
	color: #FFF;
	background-color: #666;
	margin: 0px;
	padding: 5px;
	font-weight: normal;
}

#incidencias {
	float: right;
	width: 80%;
	margin-top: 20px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 5px;
}

#tablaDatos table tr .cabeceras {
	font-weight: bold;
	color: #FFF;
	background-color: #999;
}

#tablaDatos .resulados0 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

#tablaDatos .resulados1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color:#FFFFFF
}

#tablaDatos table td {
	padding: 4px;
}

#tablaDatos h3 {
	color: #FFF;
	background-color: #666;
	margin: 0px;
	padding: 5px;
	font-weight: normal;
}

#tablaDatos {
	float: right;
	width: 80%;
	margin-top: 20px;
	border: 1px solid #eaeaea;
	background-color: #F3F3F3;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 5;
	padding-left: 5px;
}

#content h2 {
	color: #FFFFFF;
	font-weight: 100;
	letter-spacing: -1px;
	background-color: #004CA4;
	padding: 3px 3px 3px 10px;
	margin: 5px 0;
	font-size: 21px;
}

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
	float: left;
	width: 179px;
	background: #E9E7ED;
	padding: 0 0%;
	border: 2px solid #eaeaea;
	margin-top: 5px;
	color: #232323;
}

#sidebar2 {
	float: right;
	width: 150px;
	background: #E9E7ED;
	padding: 0 0%;
	border: 2px solid #eaeaea;
	margin-top: 5px;
	color: #232323;
	margin-right: 10px;
}

#sidebar2 a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 3px;
}
#sidebar2 a:hover {
	color: #000000;
	text-decoration: none;
	margin: 4px;
}

#sidebar h3,  #sidebar2 h3{
	font-family: tahoma,helvetica,verdana,arial,sans-serif;
	font-weight: 100;
	color: #FFFFFF;
	background-color: #004CA4;
	padding: 3px;
	margin: 0px;
	font-size: 15px;
}

#sidebar p { padding: 0px 0px 0px 0px;  }

#sidebar ul {
padding: 10px 0 20px 20px;
color: #336699;
list-style-type: circle;
}

#sidebar ul li {
padding: 2px 0 2px 5px;
}





#menuzonas {
	width: 988px;
	/*background: #004CA4;*/
	background: #95B6E9;
	padding: 0 0%;
	border: 1px solid #eaeaea;
	margin-top: 5px;
	display: block;
	clear: both;
	z-index: 1;
	position: static;
	font-size: 11px;
}

#menuzonas a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 5px;
	margin-left: 20px;
}

#menuzonas a:hover {
	text-decoration: none;
	color: #000000;
}

#menuzonas p { padding: 0px 0px 0px 0px;  }

#menuzonas ul {
	padding: 0px 0px 0px 0px;
	color: #336699;
	list-style-type: none;
}

#menuzonas .zonaprimera {
	padding: 0px 0px 0px 0px;
	text-align: center;
	margin-left: 1%;
	margin-right: 10px;
	display: inline;
	border-color: #FFFFFF;
    border-style: solid;
	border-width: 0px 0px 0px 0px;	
}

#menuzonas .zona {
	padding: 0px 0px 0px 3px;	
	text-align: center;
	margin-right: 10px;
	display: inline;
	border-color: #FFFFFF;
    border-style: solid;
	border-width: 0px 0px 0px 1px;	
}




#footer { 
	text-align: center;
	color: #212121;
	font-size: 12px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #ccc;
	background: #eee;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #212121; }
#footer a:hover { text-decoration: underline; }

.aire {
	padding: 8px;
	margin-top: 2px;
	text-align: left;
	
}
#sidebar2 .aire2 {
	padding: 0px;
	margin-top: 0px;
	text-align: center;
	margin-left: 11px;
	font-size: 12px;
}
#sidebar2 .leyenda2 {
	font-size: 10px;
	background-color: #FFF;
}

.grafica {
	margin: 5px;
	padding: 5px;
	border: 1px solid #FFAA18;
	float: left;
	background-color: #FFF;
	width: 370px;
	height: 240px;
}

.graficaGrande {
	margin: 5px;
	padding: 5px;
	border: 1px solid #FFAA18;
	float: left;
	background-color: #FFF;
	width: 770px;
	height: 300px;
}

.graficaAviso {
	margin: 5px;
	padding: 5px;
	border: 1px solid #FFAA18;
	float: left;
	background-color: #FFF;
}

.graficaMapa {
	margin: 5px;
	padding: 5px;
	border: 1px solid #FFAA18;
	float: left;
	background-color: #FFF;
	width:800px;
}
#content p.pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006600;
	text-align: center;
}

#marca_mapa {
	height: 20px;
	width: 20px;
	position: relative;
	line-height: 0px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}

.button {
	color: #fff;
	background-color: #bc1815;
	border: none;
	margin-right: 25px;
	position: relative;
	-webkit-user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	width: 100px;
	float: left;
}
.button:active {
    position: relative;
    top: 3px;
    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    text-decoration: none;				
}
.button:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }                
.button.blue { background: #004eb9; }
.button.orange {background: #ffaa18;color: #000;}
.button.azul {background: #3399FF;color: #000;width: 100px;left:0px}
.button.verde {background: #669966;color: #000;}
.button.naranja {background: #FF9900;color: #000;}
.button.rojo{background: #FF0000;color: #000;}
.button.gris{background: #888888;color: #000;}

.button.azul.sel {background: #3399FF;color: #000;width: 120px;left:-10px}
.button.verde.sel {background: #669966;color: #000;width: 120px;left:-10px}
.button.naranja.sel{background: #FF9900;color: #000;width: 120px;left:-10px}
.button.rojo.sel{background: #FF0000;color: #000;width: 120px;left:-10px}
.button.gris.sel{background: #888888;color: #000;width: 120px;left:-10px}

.buttonzona{
	color: #fff;
	background-color: #bc1815;
	border: none;
	margin-right: 25px;
	position: relative;
	-webkit-user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	width: 100px;	
}
.buttonzona:active {
    position: relative;
    top: 3px;
    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
    text-decoration: none;				
}
.buttonzona:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }                
.buttonzona.blue { background: #004eb9;}                
/*.buttonzona.orange {background: #ffaa18;	color: #000;}*/
.buttonzona.orange {background: #4f86d9;	color: #000;}

.grafica_redondeada {
	color: #fff;
	background-color: #ffffff;
	border: none;
	margin-right: 25px;
	position: relative;
	;
	-webkit-user-select: none;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	
	border-radius: 15px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

#loading {
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 150%;
	background-color: #666;
	opacity: 0.5;
	visibility: hidden;
	z-index: 100;
	text-align: center;	
}

#loading img {
	width: 100px;
	height: 100px;
    display: inline-block;
    vertical-align: middle;
}

.Centerer
{
    display: inline-block;
    height: 75%;
    vertical-align: middle;
}